@media screen and (max-width: 782px)
{
    

    html #wpadminbar {
        left: 0!important;
        z-index: 500!important;
        height: 46px;
        min-width: 300px;
        display: none!important;
    }
    
    html.htmlclass {
        margin-top: 0px !important;
    }
    .admin-bar #header
    {
        top:0;
    }
}


@media screen and (max-width:1350px),screen and (max-device-width:1350px) {

    body{
        font-size: 14px;
    }
    .gridexpandcontent
    {
        /*width: 300%;*/
    }
    
}


@media screen and (max-width:767px),screen and (max-device-width:767px) 
{
    body
    {
        font-size: 18px!important;
    }
    
    #page, #footer
    {
        min-width: 500px;
    }
    #footer-inner
    {
        width: 100%;
    }
    #access a
    {
        padding: 0 5px;
    }
    #button-home
    {
        width: 120px;
    }
    #button-contact
    {
        width: 70px;
    }
    #access
    {
        text-align: right;
        top: 0px;
        left: auto;
        right: 75px;
    }
    #footer-left,#footer-middle,#footer-right
    {
        float: none;
        width: 100%;
    }
    .gridblock
    {
        height: auto!important;
        min-height: 500px;
        width: 100%!important;
        position: relative;
        top:0!important;
        left:0!important;
    }
    #contact-inner
    {
        width: 100%;
    }
    #contact-left
    {
        width: 100%;
        float: none;
    }
    #contact-right
    {
        width: 100%;
        float: none;
    }
    table td
    {
        display: block;
        width: 100%;
    }
    #contact
    {
        font-size: 1em;
    }
    #contact-inner
    {
        padding: 2.5em;
        padding-top: 5em;
    }
    .gridexpandcontent
    {
        width: 100%;
        right:auto!important;
        left: 0!important;
        position: relative;
        display: block;
    }
    .gridminimize
    {
        display: none;
    }
    .gridblock.ContentExpandable
    {
        background: white;
    }
    .blogimage
    {
        display: none;
    }
    .page-section
    {
       min-height:1px!important;
       height: auto!important;
       display:block;
    }
    .gridblock
    {
        display:block;
    }
}